--- 
vendor: "ESRI"
id: "14"
title: "D_Proporción de inmigrantes extranjeros (Pob nacionalidad no UE+OCDE/ Pob total) por distrito"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Prop_inmigrantes_extranjeros: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"